IDCVSSSummaryLast (major) updatePublished
CVE-2008-6466 7.5
SQL injection vulnerability in image_gallery.php in the Akira Powered Image Gallery (image_gallery) plugin 0.9.6.2 for e107 allows remote attackers to execute arbitrary SQL commands via the image parameter in an image-detail action.
29-09-2017 - 01:33 13-03-2009 - 10:30
Back to Top Mark selected
Back to Top